#header{
    position:fixed;
    top:0;
    height:215px;
    background-color:#f6f6f6;
    margin:0;
    width:100%;
    max-width:950px;
    z-index:10}
#header img{
    margin-left:100pt}
#password-reply{
    color:red;
    font-weight:bold}
#navi{
    position:fixed;
    overflow:hidden;
    width:200px;
    bottom:0;
    top:225px;
    overflow-y:auto}
#content{
    margin-left:222px;
    margin-top:225px;
    -moz-hyphens:auto;
    -ms-hyphens:auto;
    -webkit-hyphens:auto;
    text-align:justify}
body{
    font-family:'Open Sans',sans-serif;
    background-color:#f6f6f6}
html{
    overflow-y:scroll}
ul li{
    margin-bottom:.9em}
h1,h2,h3,h4,.heading{
    color:#1b74b3;
    -moz-hyphens:manual}
h1{
    font-size:24pt;
    font-weight:bold}
h2{
    font-size:18pt}
h2.sh2{
    font-size:15pt}
h3,h3.xmp,h1.xpl,h3.inf,h3.tip{
    font-size:15pt}
h4{
    font-size:12pt}
a,.link{
    color:#804013;
    outline:0;
    text-decoration:none}
.hl{
    color:#804013;
    font-weight:600}
.speaker .abstract{
    display:none}
.speakers .aff::before{
    content:" ("}
.speakers .aff::after{
    content:")"}
.speaker{
    margin:8pt 0}
.speaker .name{
    font-weight:600}
.speaker .title{
    margin:1pt 0 0 0;
    display:block}
.speaker .abstract{
    margin:8pt;
    text-align:justify;
    -moz-hyphens:auto}
#navi a{
    width:144px}
#navi a,a.navi,a.navi:link,a.navi:visited{
    background-color:#b6d9f2;
    color:black;
    display:inline-block;
    font-weight:600;
    font-size:12pt;
    text-align:center;
    padding-left:10px;
    padding-right:10px;
    padding-top:3px;
    padding-bottom:4px;
    text-decoration:none;
    margin-left:5px;
    margin-top:0;
    margin-bottom:5px;
    border:1px solid #aaa;
    border-radius:5px}
#navi a:hover,a.navi:hover,a.navi:active{
    background-color:#f2cfb6}
#navi a{
    display:block}
hr.sep{
    margin:15pt 0}
.sponsor{
    text-align:center;
    margin:40pt 0}
#nav-trigger{
    display:none}
#mobile-header{
    display:none}
#mobile-overlay{
    display:none}
@media screen{
    #container{
	max-width:950px;
	margin:0 auto}
}
@media screen and (max-width:33em){
    #container{
	max-width:none;
	margin:0}
    #header{
	display:none}
    #mobile-header{
	display:table;
	position:fixed;
	width:100%;
	padding:0 0 0 55px;
	left:0;
	top:0;
	height:45px;
	font-size:25px;
	box-sizing:border-box;
	text-align:left;
	background-color:#f6f6f6;
	z-index:1}
    #mobile-header-inner{
	display:table-cell;
	vertical-align:middle;
	height:100%;
	width:100%}
    #mobile-header hr{
	margin:0}
    #mobile-overlay{
	position:fixed;
	left:0;
	top:0;
	right:0;
	bottom:0;
	z-index:5;
	background-color:black;
	display:block;
	opacity:0}
    #navi{
	position:fixed;
	width:200px;
	box-sizing:border-box;
	height:100%;
	left:0;
	right:0;
	top:0;
	bottom:0;
	padding-top:5px}
    .nav-trigger{
	display:inline;
	position:absolute;
	clip:rect(0,0,0,0)}
    label[for="nav-trigger"]{
	position:fixed;
	top:0;
	left:0;
	z-index:10;
	width:45px;
	height:45px;
	cursor:pointer;
	background-image:url("nav.svg");
	background-size:contain}
    .nav-trigger:checked+label{
	left:200px}
    #navi{
	left:-200px}
    .nav-trigger:checked ~ #mobile-overlay{
	opacity:.33;
	left:200px}
    .nav-trigger:checked ~ #navi{
	left:0}
    .nav-trigger:checked ~ #content{
	left:200px}
    .nav-trigger:checked ~ #mobile-header{
	left:200px}
    .nav-trigger+label,#content,#navi,#mobile-header,#mobile-overlay{
	transition:left .5s,opacity .5s}
    #navi{
	z-index:0}
    #navi a{
	display:block}
    #content{
	min-width:100%;
	min-height:100%;
	margin:0;
	margin-top:55px;
	width:auto;
	position:relative;
	top:0;
	left:0;
	z-index:0;
	padding:0 5px;
	box-sizing:border-box}
    #container{
	width:auto}
    body{
	overflow-x:hidden;
	min-height:100%;
	margin:0;
	padding:0}
    html,body{
	min-height:100%}
    *{
	background-color:inherit}
}
#calendar .fc-custom-speaker{
    display:block}
#calendar .fc-custom-title{
    font-style:italic}
@media print{
    #navi{
	display:none}
    #header{
	display:none}
    #content{
	margin:auto}
    .hl{
	color:inherit}
    #container{
	width:auto;
	margin:auto}
    body{
	background-color:inherit;
	color:inherit}
    hr{
	color:inherit}
    h2{
	color:inherit}
    a{
	color:inherit;
	font-style:italic}
    .speakers a,.speakers a:link,.speakers a:visited{
	color:inherit}
    .speakers a:hover,.speakers a:active{
	color:inherit}
    a.vw{
	color:inherit}
    .speakers .abstract{
	display:block !important}
    h1,h2,h3,h4,.heading{
	color:inherit}
    #ProgContent h2,#ProgContent .fc-toolbar{
	display:none}
    .no-print{
	display:none}
    #calendar .fc-custom-speaker,#calendar .fc-time{
	font-style:normal}
    #calendar .fc-content{
	padding:1pt 2pt}
}

a.anchor {
    display: block;
    position: relative;
    top: -225px;
    visibility: hidden;
}
